4 Replies Latest reply on Jul 9, 2010 2:26 AM by palbr

    DLP client 9.0 and server 2.2 or 3.0 ?

      I was trying to find it in release notes but did not found it.

      Is it possible to have HDLP client 9.0 working with HDLP server 2.2 or 3.0?

       

      Regards

      palbr